Template:News/styles.css

From Disney•Pixar CARS Wiki
Jump to navigation Jump to search
/* News */
#news {
	background: #dc0405;
}
#news .mainpagebox-content {
	text-align: left;
	vertical-align: top;
	border-radius: 6px
}
.news-photo {
	width: 200px;
	min-width: 200px;
}
.news-entry-header {
	margin-top: 0;
}
.news-entry-header > .mw-headline {
	font-weight: bold;
}
.news-spacer {
	margin-bottom: 20px
}